# Method: customers.userLists.create

- [HTTP request](https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists/create#body.request_body)
- [Response body](https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists/create#body.response_body)
- [Authorization scopes](https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists/create#body.aspect)

Creates an Ads Data Hub-managed user list.

### HTTP request

`POST https://adsdatahub.googleapis.com/v1/{parent=customers/*}/userLists`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource name that owns the user list, e.g. 'customers/123'. |

### Request body

The request body contains an instance of `https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists#UserList`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/ads-data-hub/reference/rest/v1/customers.userLists#UserList`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adsdatahub`